incubator-yoko-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexey Petrenko" <alexey.a.petre...@gmail.com>
Subject Re: Recent change has broken core 1.4 compatibility.
Date Wed, 23 Aug 2006 19:27:57 GMT
If there are class compatibility errors then these classes could be
compiled by 1.5 compiler...

2006/8/23, Rick McGuire <rickmcg@gmail.com>:
> A recent change, most likely the involving removing the duplicate
> org.omg.* classes from the core source tree has resulted in a core jar
> file that can no longer be used with Java 1.4 (e.g., Geronimo).  All of
> the org.omg.* classes are giving class compatibility errors when
> compiling.  I am definitely -1 on release the milestone release without
> this being resolved.
>
> Rick
>


-- 
Alexey A. Petrenko
Intel Middleware Products Division

Mime
View raw message